linnovate - mean 0.9.1 devDependencies status

MEAN.io: A fullstack JavaScript framework powered by MongoDB, ExpressJS, AngularJS, NodeJS.

  • 58 Dependencies total
  • 58 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
babel-core
    latest6.24.17.0.0-alpha.10
    babel-loader
      latest7.0.07.0.0
      babel-preset-es2015
        latest6.24.17.0.0-alpha.10
        babel-preset-stage-1
          latest6.24.17.0.0-alpha.10
          css-loader
            latest0.28.30.28.3
            del
              latest2.2.22.2.2
              expect.js
                latest0.3.10.3.1
                file-loader
                  latest0.11.10.11.1
                  gulp
                    latest3.9.13.9.1
                    gulp-concat
                      latest2.6.12.6.1
                      gulp-csslint
                        latest1.0.01.0.0
                        gulp-cssmin
                          latest0.2.00.2.0
                          gulp-jshint
                            latest2.0.42.0.4
                            gulp-livereload
                              latest3.8.13.8.1
                              gulp-load-plugins
                                latest1.5.01.5.0
                                gulp-mocha
                                  latest4.3.14.3.1
                                  gulp-nodemon
                                    latest2.2.12.2.1
                                    gulp-plumber
                                      latest1.1.01.1.0
                                      gulp-uglify
                                        latest3.0.03.0.0
                                        gulp-util
                                          latest3.0.83.0.8
                                          jasmine
                                            latest2.6.02.6.0
                                            jasmine-reporters
                                              latest2.2.12.2.1
                                              jquery
                                                latest3.2.13.2.1
                                                jshint
                                                  latest2.9.42.9.4
                                                  jshint-stylish
                                                    latest2.2.12.2.1
                                                    jsonwebtoken
                                                      latest7.4.17.4.1
                                                      karma
                                                        latest1.7.01.7.0
                                                        karma-chrome-launcher
                                                          latest2.1.12.1.1
                                                          karma-coffee-preprocessor
                                                            latest1.0.11.0.1
                                                            karma-coverage
                                                              latest1.1.11.1.1
                                                              karma-firefox-launcher
                                                                latest1.0.11.0.1
                                                                karma-html2js-preprocessor
                                                                  latest1.1.01.1.0
                                                                  karma-jasmine
                                                                    latest1.1.01.1.0
                                                                    karma-junit-reporter
                                                                      latest1.2.02.0.0
                                                                      karma-ng-html2js-preprocessor
                                                                        latest1.0.01.0.0
                                                                        karma-phantomjs-launcher
                                                                          latest1.0.41.0.4
                                                                          karma-phantomjs-shim
                                                                            latest1.4.01.4.0
                                                                            karma-requirejs
                                                                              latest1.1.01.1.0
                                                                              karma-script-launcher
                                                                                latest1.0.01.0.0
                                                                                karma-webpack
                                                                                  latest2.0.32.0.3
                                                                                  less
                                                                                    latest2.7.23.0.0-alpha.2
                                                                                    less-loader
                                                                                      latest4.0.34.0.3
                                                                                      mocha
                                                                                        latest3.4.23.4.2
                                                                                        node-sass
                                                                                          latest4.5.34.5.3
                                                                                          phantomjs-prebuilt
                                                                                            latest2.1.142.1.14
                                                                                            protractor
                                                                                              latest5.1.25.1.2
                                                                                              require-dir
                                                                                                latest0.3.10.3.1
                                                                                                requirejs
                                                                                                  latest2.3.32.3.3
                                                                                                  sass-loader
                                                                                                    latest6.0.56.0.5
                                                                                                    style-loader
                                                                                                      latest0.18.10.18.1
                                                                                                      supertest
                                                                                                        latest3.0.03.0.0
                                                                                                        through
                                                                                                          latest2.3.82.3.8
                                                                                                          url-loader
                                                                                                            latest0.5.80.5.8
                                                                                                            webpack
                                                                                                              latest2.6.12.6.1
                                                                                                              webpack-dev-middleware
                                                                                                                latest1.10.21.10.2
                                                                                                                webpack-dev-server
                                                                                                                  latest2.4.51.16.5
                                                                                                                  webpack-hot-middleware
                                                                                                                    latest2.18.02.18.0
                                                                                                                    webpack-stream
                                                                                                                      latest3.2.03.2.0
                                                                                                                      • 58 Dependencies total
                                                                                                                      • 58 Up to date
                                                                                                                      • 0 Pinned, out of date
                                                                                                                      • 0 Out of date